<?php

namespace App\Http\Controllers\Api\mini;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class TestController extends Controller
{
    public function index(Request $request)
    {
        dd(collect(['msg' => '操作成功'])->merge(['msg' => '操作失败']));
    }
}
